@charset "utf-8";
.titreniv1 {
	font-size: 14px;
	font-weight: bold;
	color: #009240;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
}

h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}



.fondindex {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(images/page%20index.gif);
}
.fondpages {
	background-image: url(images/essai%20fond%20site_3.jpg);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #666666;
}
.titrepage {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #339900;
	text-transform: uppercase;
}
.a:visited {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.fondtitre {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
	background-image: url(images/bandeau%20titre2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	overflow: visible;
}
.problematikref {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-transform: none;
	color: #009240;
	background-image: url(images/fond%20pages%20site%202.gif);
}
.fondindex2 {
	background-image: url(images/fondindex2.jpg);
}
